EaserixDocs
DevelopersAPI referenceCronCrunchTimer

The running timer

The caller's running entry with a live durationSeconds, or null when nothing is running.

View as Markdown
GET
/v1/timer
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/timer"
{  "timer": {    "id": "string",    "projectId": "string",    "projectName": "string",    "projectColor": "string",    "clientName": "string",    "description": "string",    "startedAt": "2019-08-24T14:15:22Z",    "endedAt": "2019-08-24T14:15:22Z",    "durationSeconds": 0,    "isRunning": true,    "isBillable": true,    "billingStatus": "string",    "tags": [      {        "id": "string",        "name": "string",        "color": "string",        "created": "2019-08-24T14:15:22Z"      }    ]  }}